--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: the default reply style is to nickreply unless the reply already contains the nick or core.reply_with_nick is set to false
full_name: Irc::UserMessage#reply
is_singleton: false
name: reply
params: (string, options={})
visibility: public
